Page MenuHomePhabricator | MITK

Chart Example Plugin
Closed, ResolvedPublic

Description

We need an example plugin to test the chart functionality of MITK.

Event Timeline

kleina created this task.Nov 26 2018, 1:43 PM
kleina triaged this task as Normal priority.
hentsch removed hentsch as the assignee of this task.Nov 27 2018, 10:47 AM
hentsch added a subscriber: hentsch.

jungsi closed subtask Restricted Maniphest Task as Resolved.Feb 1 2019, 4:43 PM
hentsch closed this task as Resolved.Thu, Apr 11, 4:50 PM
hentsch claimed this task.